@media (max-width: 480px) {
  
}
@media (max-width: 768px) {
  header {
    height: 65px !important;
  }
  header #bwlogo {
    width: 62px !important;
    height: 65px !important;
    background-size: cover !important;
  }
  header #mobileButton {
    display: block;
  }
  #main > div > .uk-grid,
  #secondary > div > .uk-grid,
  .footernav {
    display: none;
  }
  .ctaBlock {
    margin-bottom: 0 !important;
  }
  .formsubmitted {
    height: inherit !important;
  }
  #imgPromo {
    position: relative !important;
    top: inherit !important;
    margin: 0 auto !important;
    clear: both;
  }
  #overview,
  #ingredients,
  #nutrition {
    height: inherit !important;
  }
}
@media (min-width: 768px) {
  #mobileButton {
    display: none;
  }
}
@media (max-width: 960px) {
  
}
@media (max-width: 1150px) {
  /* Primary navigation */
  header #main ul li {
    padding-right: 5px !important;
  }
  /* Secondary navigation */
  div.uk-container.uk-container-center .uk-grid ul.uk-width-medium-6-10 {
    width: 52%;
    margin-left: 107px;
  }
  div.uk-container.uk-container-center .uk-grid ul.uk-width-medium-6-10 li {
    padding-right: 11px !important;
    font-size: 0.95em !important;
  }
  nav#secondary div.uk-container.uk-container-center .uk-grid div.uk-width-medium-4-10 {
    padding-left: 10px !important;
    width: 32%;
  }
  #free,
  #site {
    width: 105px;
    margin-top: 8px !important;
    margin-right: 0 !important;
    font-size: 0.7em;
  }
  /* Search block */
  header #search.uk-width-medium-3-10 {
    width: 15% !important;
    margin-left: 107px !important;
  }
  header #search.uk-width-medium-3-10 i {
    margin-right: 0;
  }
}
